{
  "python.testing.pytestArgs": [
    "--rootdir=.",
    "tests"
  ],
  "python.testing.pytestEnabled": true,
  "python.testing.unittestEnabled": false,
  "python.envFile": "${workspaceFolder}/.env",
  "python.defaultInterpreterPath": "python"
}
